
body.hideOverflow{
    overflow: hidden;
}

.epiCont{
    font-family: 'Roboto Slab', serif;
    display:none;
    width: 520px;
    padding: 30px 35px;
    height: auto;
    position: absolute;
    background: #fff;
    border: 1px solid #bbb;
    -webkit-border-radius: 5px 15px 5px 5px;
    border-radius: 5px 15px 5px 5px;
    -webkit-box-shadow:  4px 4px 10px 2px rgba(0, 0, 0, 0.3);
    box-shadow:  4px 4px 10px 2px rgba(0, 0, 0, 0.3);
    z-index: 99999999;
}

.epiCont .epicExit{
    display: block;
    border: none;
    background: #ddd;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    width: 15px;
    height: 14px;
    text-align: center;
    position: absolute;
    top: 3px;
    right: 3px;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    cursor: pointer;
    color: #555;
    padding: 0 0 2px 0;
    text-indent: -1px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

.epiCont .epicExit:hover{
    background: #bbb;
    color: #333;
}

.epiCont .epArrd{
    display: block;
    width: 18px;
    height: 15px;
    background-image: url('../img/epArrd.png');
    background-repeat: no-repeat;
    background-color: transparent;
    position: absolute;
    bottom: -13px;
    left: 50%;
    margin: 0 0 0 -9px;
}

.epicFadeOut{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
    background-color: #000;
    background-color: rgba(0,0,0,0.8);
    padding-bottom: 20px;
}

.epiCont .epicExit{
    border: 2px solid #09b3bd;
    background-color: #fff;
    font-size: 18px;
    font-weight: 700;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    padding: 4px 3px;
    line-height: 14px;
    -webkit-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -ms-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    transition: background 300ms ease-in-out, color 300ms ease-in-out;
}

.epiCont .epicExit:hover{
    background-color: #09b3bd;
    color: #fff;
}

.epiCont label{
    width: auto;
    display: block;
    text-align: left;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    color: #555;
}

.epiCont label span.labelNote{
    color: #d00;
    font-size: 12px;
    font-style: italic;
}

label.error,
.epiCont label.error{
    color: #d00;
    margin-top: -8px;
}

.epiCont input,
.epiCont select,
.epiCont textarea{
    margin: 0 0 10px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px;
    border: 2px solid #ccc;
    color: #555;
    width: 93%;
}

.epiCont textarea{
    resize: vertical;
    width: 96.5%;
    height: 65px;
}

.epiCont select{
    width: 130px;
}

.epiCont select{
    height: 32px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.epiCont select{
    
}

.epiCont .epicExit{
    border: 2px solid #09b3bd;
    background-color: #fff;
    font-size: 24px;
    font-weight: 700;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    padding: 4px 3px 4px 4px;
    line-height: 12px;
    -webkit-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -ms-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out, color 300ms ease-in-out;
    transition: background 300ms ease-in-out, color 300ms ease-in-out;
}

/* Form Styles */

.formCol{
	width: 250px; 
	float: left;
}

.formCol1{
	width: 250px;
	float: left;
	margin-right: 20px;
}

/* Form Styles - End */


@media (max-width: 480px){
	
.epiCont{
    width: 420px;
}
	
.formCol{
	width: 420px;
	float: none; 
}

.formCol1{
	width: 420px;
	float: none;
	margin: 0;    
}
}